Debian Bug report logs - #245126
ITA: xfce4-artwork -- Additional artwork for the XFce4 Desktop Environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:14 UTC

Severity: normal

Merged with 244558

Fixed in version xfce4-artwork/0.0.4-4

Done: Rudy Godoy <rudy@kernel-panik.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245126; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-artwork
Date: Thu, 22 Apr 2004 00:57:38 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244558 245126. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rudy Godoy <rudy@kernel-panik.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 245126-close@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: 245126-close@bugs.debian.org
Subject: Bug#245126: fixed in xfce4-artwork 0.0.4-4
Date: Sun, 13 Feb 2005 18:02:36 -0500
Source: xfce4-artwork
Source-Version: 0.0.4-4

We believe that the bug you reported is fixed in the latest version of
xfce4-artwork, which is due to be installed in the Debian FTP archive:

xfce4-artwork_0.0.4-4.diff.gz
  to pool/main/x/xfce4-artwork/xfce4-artwork_0.0.4-4.diff.gz
xfce4-artwork_0.0.4-4.dsc
  to pool/main/x/xfce4-artwork/xfce4-artwork_0.0.4-4.dsc
xfce4-artwork_0.0.4-4_all.deb
  to pool/main/x/xfce4-artwork/xfce4-artwork_0.0.4-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245126@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rudy Godoy <rudy@kernel-panik.org> (supplier of updated xfce4-artwork package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 31 Jan 2005 21:53:54 -0500
Source: xfce4-artwork
Binary: xfce4-artwork
Architecture: source all
Version: 0.0.4-4
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Rudy Godoy <rudy@kernel-panik.org>
Description: 
 xfce4-artwork - additional artwork for the XFce4 Desktop Environment
Closes: 245126
Changes: 
 xfce4-artwork (0.0.4-4) unstable; urgency=low
 .
   * Package adopted by the Debian Xfce Maintainers
     (Closes: #245126)
   * Fixed capitalisation in description
Files: 
 d544df9ab3a7a5688f0f1e3b9023f847 754 x11 optional xfce4-artwork_0.0.4-4.dsc
 ccc0351e3815f22cf2cba9eb1abacd37 1250 x11 optional xfce4-artwork_0.0.4-4.diff.gz
 989a740c8c55e0756492f34c6e023412 1773810 x11 optional xfce4-artwork_0.0.4-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD79YC6DuA+rxm2ARAk7lAJ9r4phdjFhuhqC8akoaWrGNOgBOcwCeP/5s
h2tlBoUrQa2k2W4qbXK3nZM=
=yRj9
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:00:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.